## Date

From : 03/11  
To : 03/18

## Goal.s

Prepare second presentation.
Start to study one tool, find categories to compare
Underlying, start to find the differents method to generate tests and which type of tests.

## Achievements

<!-- TBC -->

## Problems/Obstacles encountered

<!-- TBC -->

## Next Steps

See Gantt diagram.